Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: "Fabrice Niessen" <[email-masked]>
Date: Wed, 10 Oct 2012 10:41:25 +0200

Hi Eli,

Eli Zaretskii wrote:
> I think we have enough of this evidence. When the next snapshot or pretest
> comes out, please try that, I think this problem is already fixed.

I just downloaded a version from 13 hours ago from
https://www.dropbox.com/sh/7jr3vbv9tm1zod0/jPuvfrJAe8

I'll run Emacs 24.2 from now on until the next crash occurs.

> I think the only other interesting case is the hangs you experience, so
> let's concentrate on that.

When the next crash of Emacs 24.2 occurs (I should say "if"), I'll go back to
Emacs 24.1 and wait for infinite loops (or message with Bash problems).

Best regards,
Fabrice

-- 
Fabrice Niessen
Pre-sales, Network and Software Engineer
M i s s i o n   C r i t i c a l   I T
✉ [email-masked]
☎ +32 2-757.10.15